r6969 - in trunk/BOOK: gnome/add introduction/welcome

randy at linuxfromscratch.org randy at linuxfromscratch.org
Wed Jul 25 07:54:33 PDT 2007


Author: randy
Date: 2007-07-25 08:54:33 -0600 (Wed, 25 Jul 2007)
New Revision: 6969

Modified:
   trunk/BOOK/gnome/add/add.xml
   trunk/BOOK/gnome/add/evolution-data-server.xml
   trunk/BOOK/gnome/add/gtkhtml.xml
   trunk/BOOK/gnome/add/gtksourceview.xml
   trunk/BOOK/gnome/add/libgnomeprint.xml
   trunk/BOOK/gnome/add/libgnomeprintui.xml
   trunk/BOOK/gnome/add/system-tools-backends.xml
   trunk/BOOK/introduction/welcome/changelog.xml
Log:
Updated GNOME-2 additional packages ('Libraries') to GNOME-2.18.3

Modified: trunk/BOOK/gnome/add/add.xml
===================================================================
--- trunk/BOOK/gnome/add/add.xml	2007-07-25 14:48:30 UTC (rev 6968)
+++ trunk/BOOK/gnome/add/add.xml	2007-07-25 14:54:33 UTC (rev 6969)
@@ -22,53 +22,53 @@
   <!-- This is used as a TOC separator -->
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="dummy-libraries.xml"/>
 
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="evolution-data-server.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-audio.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gtkhtml.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gtksourceview.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libgnomecups.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libgnomeprint.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libgnomeprintui.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gtkhtml.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="evolution-data-server.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gtksourceview.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="system-tools-backends.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-audio.xml"/>
 
   <!-- This is used as a TOC separator -->
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="dummy-utilities.xml"/>
 
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="bug-buddy.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gedit.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="ekiga.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="eog.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="epiphany.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="evince.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="file-roller.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gcalctool.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gconf-editor.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-utils.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-system-monitor.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gdm.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gedit.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-games.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-keyring-manager.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-media.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-mount.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="nautilus-cd-burner.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-media.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-netstatus.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gcalctool.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-screensaver.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-system-monitor.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-utils.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-volume-manager.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gucharmap.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="zenity.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="epiphany.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="ekiga.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-keyring-manager.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-volume-manager.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-games.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="nautilus-cd-burner.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="sound-juicer.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="totem.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gdm.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-screensaver.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="zenity.xml"/>
 
   <!-- This is used as a TOC separator -->
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="dummy-accessibility.xml"/>
 
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="at-spi.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="java-access-bridge.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libgail-gnome.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-mag.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-speech.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-mag.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnopernicus.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gok.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="java-access-bridge.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libgail-gnome.xml"/>
 
   <!-- excluding these packages from the project as they are now obsolete
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="nautilus-media.xml"/>

Modified: trunk/BOOK/gnome/add/evolution-data-server.xml
===================================================================
--- trunk/BOOK/gnome/add/evolution-data-server.xml	2007-07-25 14:48:30 UTC (rev 6968)
+++ trunk/BOOK/gnome/add/evolution-data-server.xml	2007-07-25 14:54:33 UTC (rev 6969)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY evolution-data-server-download-http "&gnome-download-http;/evolution-data-server/1.6/evolution-data-server-&evolution-data-server-version;.tar.bz2">
-  <!ENTITY evolution-data-server-download-ftp  "&gnome-download-ftp;/evolution-data-server/1.6/evolution-data-server-&evolution-data-server-version;.tar.bz2">
-  <!ENTITY evolution-data-server-md5sum        "e40343fa6a80916da3f4d1ba5d118c89">
-  <!ENTITY evolution-data-server-size          "7.0 MB">
-  <!ENTITY evolution-data-server-buildsize     "171 MB">
-  <!ENTITY evolution-data-server-time          "3.4 SBU (additional 0.5 SBU to run the test suite)">
+  <!ENTITY evolution-data-server-download-http "&gnome-download-http;/evolution-data-server/1.10/evolution-data-server-&evolution-data-server-version;.tar.bz2">
+  <!ENTITY evolution-data-server-download-ftp  "&gnome-download-ftp;/evolution-data-server/1.10/evolution-data-server-&evolution-data-server-version;.tar.bz2">
+  <!ENTITY evolution-data-server-md5sum        "44438eca3ca3cab861109605611fe778">
+  <!ENTITY evolution-data-server-size          "7.1 MB">
+  <!ENTITY evolution-data-server-buildsize     "185 MB">
+  <!ENTITY evolution-data-server-time          "3.3 SBU (additional 0.5 SBU to run the test suite)">
 ]>
 
 <sect1 id="evolution-data-server"
@@ -84,7 +84,8 @@
     <command>sendmail</command> command),
     <xref linkend="heimdal"/> or <xref linkend="mitkrb"/>,
     <ulink url="http://www.pdc.kth.se/kth-krb/">krb4</ulink>,
-    <xref linkend="gtk-doc"/>, and
+    <xref linkend="gtk-doc"/>,
+    <xref linkend="intltool"/>, and
     <xref linkend="docbook-utils"/></para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -109,14 +110,12 @@
             --enable-smime</parameter></literallayout>
 
       <para>The <application>Evolution</application>
-      <command>configure</command> script only looks for the stand-alone
-      <application>NSS</application> package and the
-      <application>Mozilla</application> and
-      <application>Firefox</application> browsers for the NSS/NSPR libraries.
-      If you are using <application>Thunderbird</application> as your source
-      for the NSS/NSPR libraries, you will have to add the following two
-      parameter settings to the <command>configure</command> command
-      below:</para>
+      <command>configure</command> script does not look for the
+      <application>Thunderbird</application> mail client for the NSS/NSPR
+      libraries. If you are using <application>Thunderbird</application> as
+      your source for the NSS/NSPR libraries, you will have to add the
+      following two parameter settings to the <command>configure</command>
+      command below:</para>
 
       <literallayout><parameter>            --with-nspr-includes=/usr/include/nspr
             --with-nss-includes=/usr/include/nss</parameter></literallayout>
@@ -126,12 +125,13 @@
             --libexecdir=$(pkg-config --variable=prefix \
                 ORBit-2.0)/lib/evolution-data-server-1.2 \
             --enable-nntp \
+            --enable-gnome-keyring \
             --enable-nss \
             --enable-smime &&
 make</userinput></screen>
 
-    <para>To test the results, issue: <command>make -k check</command>. At
-    least one test is known to fail and 18 are known to pass.</para>
+    <para>To test the results, issue: <command>make -k check</command>. Some
+    tests are known to fail, however most should pass.</para>
 
     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
 
@@ -156,6 +156,10 @@
     <para><parameter>--enable-nntp</parameter>: This parameter is used to build
     the Usenet news (NNTP) backend.</para>
 
+    <para><parameter>--enable-gnome-keyring</parameter>: This parameter is used
+    so that passwords are stored using the
+    <application>gnome-keyring</application> storage manager.</para>
+
     <para><parameter>--enable-nss</parameter>: This parameter is used to pull
     in the Mozilla Network Security Services libraries for SSL support.</para>
 
@@ -197,12 +201,12 @@
         libexchange-storage-1.2.so and numerous provider and extension
         modules.</seg>
         <seg>The following subdirectories of <envar>$GNOME_PREFIX</envar>/:
-        include/evolution-data-server-1.6,
+        include/evolution-data-server-1.10,
         lib/evolution-data-server-1.2,
-        share/{evolution-data-server-1.6,
+        share/{evolution-data-server-1.10,
         gtk-doc/html/libe{book,cal,data{,server}},
-        idl/evolution-data-server-1.2,
-        pixmaps/evolution-data-server-1.6}</seg>
+        idl/evolution-data-server-1.10,
+        pixmaps/evolution-data-server-1.10}</seg>
       </seglistitem>
     </segmentedlist>
 

Modified: trunk/BOOK/gnome/add/gtkhtml.xml
===================================================================
--- trunk/BOOK/gnome/add/gtkhtml.xml	2007-07-25 14:48:30 UTC (rev 6968)
+++ trunk/BOOK/gnome/add/gtkhtml.xml	2007-07-25 14:54:33 UTC (rev 6969)
@@ -6,9 +6,9 @@
 
 <!ENTITY gtkhtml-download-http "&gnome-download-http;/gtkhtml/3.10/gtkhtml-&gtkhtml-version;.tar.bz2">
 <!ENTITY gtkhtml-download-ftp  "&gnome-download-http;/gtkhtml/3.10/gtkhtml-&gtkhtml-version;.tar.bz2">
-<!ENTITY gtkhtml-md5sum        "90b1807db0ef0e5d69442e1f85610ec4">
+<!ENTITY gtkhtml-md5sum        "7c028f07e0eb061b0a895ac514265cf1">
 <!ENTITY gtkhtml-size          "1.2 MB">
-<!ENTITY gtkhtml-buildsize     "57.0 MB">
+<!ENTITY gtkhtml-buildsize     "61 MB">
 <!ENTITY gtkhtml-time          "1.3 SBU">
 ]>
 
@@ -32,7 +32,7 @@
     <para>The <application>GtkHTML</application> package contains a
     lightweight HTML rendering/printing/editing engine.</para>
 
-    <!-- GTK-Sharp can use this package, and Beagle can use these
+    <!-- Gnome-Sharp can use this package, and Beagle can use these
          extensions, so I suppose this package is no longer
          "Evolution specific"
     This is an
@@ -121,11 +121,11 @@
 
       <seglistitem>
         <seg>None</seg>
-        <seg>libgtkhtml-3.8.{so,a} and libgnome-gtkhtml-editor-3.8.{so,a}</seg>
+        <seg>libgtkhtml-3.14.{so,a} and libgnome-gtkhtml-editor-3.14.{so,a}</seg>
         <seg>The following subdirectories of <envar>$GNOME_PREFIX</envar>/:
-        include/libgtkhtml-3.8,
+        include/libgtkhtml-3.14,
         lib/gtkhtml, and
-        share/gtkhtml-3.8</seg>
+        share/gtkhtml-3.14</seg>
       </seglistitem>
     </segmentedlist>
 

Modified: trunk/BOOK/gnome/add/gtksourceview.xml
===================================================================
--- trunk/BOOK/gnome/add/gtksourceview.xml	2007-07-25 14:48:30 UTC (rev 6968)
+++ trunk/BOOK/gnome/add/gtksourceview.xml	2007-07-25 14:54:33 UTC (rev 6969)
@@ -4,11 +4,11 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY gtksourceview-download-http "&gnome-download-http;/gtksourceview/1.6/gtksourceview-&gtksourceview-version;.tar.bz2">
-  <!ENTITY gtksourceview-download-ftp  "&gnome-download-ftp;/gtksourceview/1.6/gtksourceview-&gtksourceview-version;.tar.bz2">
-  <!ENTITY gtksourceview-md5sum        "57f4ee84f0c494fd943c7badb0a68785">
-  <!ENTITY gtksourceview-size          "756 KB">
-  <!ENTITY gtksourceview-buildsize     "14.1 MB">
+  <!ENTITY gtksourceview-download-http "&gnome-download-http;/gtksourceview/1.8/gtksourceview-&gtksourceview-version;.tar.bz2">
+  <!ENTITY gtksourceview-download-ftp  "&gnome-download-ftp;/gtksourceview/1.8/gtksourceview-&gtksourceview-version;.tar.bz2">
+  <!ENTITY gtksourceview-md5sum        "de67df2944c1cccbc2d0b4a738e11050">
+  <!ENTITY gtksourceview-size          "785 KB">
+  <!ENTITY gtksourceview-buildsize     "15 MB">
   <!ENTITY gtksourceview-time          "0.2 SBU">
 ]>
 
@@ -59,7 +59,15 @@
     <bridgehead renderas="sect3">gtksourceview Dependencies</bridgehead>
 
     <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="gnome-vfs"/> and
+    <para role="required"><xref linkend="gtk2"/> and
+    <xref linkend="perl-xml-parser"/></para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended"><xref linkend="libgnomeprint"/></para>
+
+    <bridgehead renderas="sect4">Optional
+    (Required to Build the Test Programs)</bridgehead>
+    <para role="optional"><xref linkend="gnome-vfs"/> and
     <xref linkend="libgnomeprintui"/></para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
@@ -80,10 +88,12 @@
 <screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
 make</userinput></screen>
 
-    <para>This package does not come with a test suite, however, after the
-    package is installed you can change to the
-    <filename class='directory'>tests</filename> directory in the source tree
-    and issue <command>./test-widget</command> to test the functionality of the
+    <para>This package does not come with a test suite. If you have the
+    optional dependencies to build the test programs installed,
+    <emphasis role='strong'>after the package is installed</emphasis> you can
+    change to the <filename class='directory'>tests</filename> directory in the
+    source tree and issue <command>./test-widget</command>. This will test the
+    functionality of the
     <filename class='libraryfile'>libgtksourceview-1.0</filename> library.</para>
 
     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>

Modified: trunk/BOOK/gnome/add/libgnomeprint.xml
===================================================================
--- trunk/BOOK/gnome/add/libgnomeprint.xml	2007-07-25 14:48:30 UTC (rev 6968)
+++ trunk/BOOK/gnome/add/libgnomeprint.xml	2007-07-25 14:54:33 UTC (rev 6969)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY libgnomeprint-download-http "&gnome-download-http;/libgnomeprint/2.12/libgnomeprint-&libgnomeprint-version;.tar.bz2">
-  <!ENTITY libgnomeprint-download-ftp  "&gnome-download-ftp;/libgnomeprint/2.12/libgnomeprint-&libgnomeprint-version;.tar.bz2">
-  <!ENTITY libgnomeprint-md5sum        "ea729d4968fe2169c84efb12ace5f6cc">
-  <!ENTITY libgnomeprint-size          "787 KB">
-  <!ENTITY libgnomeprint-buildsize     "24.2 MB">
-  <!ENTITY libgnomeprint-time          "0.6 SBU">
+  <!ENTITY libgnomeprint-download-http "&gnome-download-http;/libgnomeprint/&gnome-version;/libgnomeprint-&libgnomeprint-version;.tar.bz2">
+  <!ENTITY libgnomeprint-download-ftp  "&gnome-download-ftp;/libgnomeprint/&gnome-version;/libgnomeprint-&libgnomeprint-version;.tar.bz2">
+  <!ENTITY libgnomeprint-md5sum        "5bfc42d67cae1148d1faf238185cbf4d">
+  <!ENTITY libgnomeprint-size          "830 KB">
+  <!ENTITY libgnomeprint-buildsize     "26 MB">
+  <!ENTITY libgnomeprint-time          "0.7 SBU">
 ]>
 
 <sect1 id="libgnomeprint" xreflabel="libgnomeprint-&libgnomeprint-version;">

Modified: trunk/BOOK/gnome/add/libgnomeprintui.xml
===================================================================
--- trunk/BOOK/gnome/add/libgnomeprintui.xml	2007-07-25 14:48:30 UTC (rev 6968)
+++ trunk/BOOK/gnome/add/libgnomeprintui.xml	2007-07-25 14:54:33 UTC (rev 6969)
@@ -4,11 +4,11 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY libgnomeprintui-download-http "&gnome-download-http;/libgnomeprintui/2.12/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
-  <!ENTITY libgnomeprintui-download-ftp  "&gnome-download-ftp;/libgnomeprintui/2.12/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
-  <!ENTITY libgnomeprintui-md5sum        "fa0b0410c3ba8b6899c5ed278f02cbe5">
-  <!ENTITY libgnomeprintui-size          "646 KB">
-  <!ENTITY libgnomeprintui-buildsize     "16.7 MB">
+  <!ENTITY libgnomeprintui-download-http "&gnome-download-http;/libgnomeprintui/&gnome-version;/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
+  <!ENTITY libgnomeprintui-download-ftp  "&gnome-download-ftp;/libgnomeprintui/&gnome-version;/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
+  <!ENTITY libgnomeprintui-md5sum        "bea9871059cabee9d108bab32d58d2af">
+  <!ENTITY libgnomeprintui-size          "656 KB">
+  <!ENTITY libgnomeprintui-buildsize     "19 MB">
   <!ENTITY libgnomeprintui-time          "0.3 SBU">
 ]>
 

Modified: trunk/BOOK/gnome/add/system-tools-backends.xml
===================================================================
--- trunk/BOOK/gnome/add/system-tools-backends.xml	2007-07-25 14:48:30 UTC (rev 6968)
+++ trunk/BOOK/gnome/add/system-tools-backends.xml	2007-07-25 14:54:33 UTC (rev 6969)
@@ -79,7 +79,8 @@
     <para>Install <application>system-tools-backends</application> by running
     the following commands:</para>
 
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=/etc/gnome/2.14.3 &&
 make</userinput></screen>
 
     <para>This package does not come with a test suite.</para>

Modified: trunk/BOOK/introduction/welcome/changelog.xml
===================================================================
--- trunk/BOOK/introduction/welcome/changelog.xml	2007-07-25 14:48:30 UTC (rev 6968)
+++ trunk/BOOK/introduction/welcome/changelog.xml	2007-07-25 14:54:33 UTC (rev 6969)
@@ -45,6 +45,10 @@
       <para>July 25th, 2007</para>
       <itemizedlist>
         <listitem>
+          <para>[randy] - Updated GNOME-2 additional packages ('Libraries') to
+          GNOME-2.18.3.</para>
+        </listitem>
+        <listitem>
           <para>[randy] - Updated core GNOME-2 to version 2.18.3. Separated
           the core packages into 'Platform' and 'Desktop' sections. </para>
         </listitem>




More information about the blfs-book mailing list